1
0 6
0 19 6
0 17 5
21
22
2
11
9
1 17 1
3
2 17 3
16
13
4
3 17 2
14
0
4 16 2
91
86
5 16 3
94
93
89
1 19 7
6 16 5
97
96
85
81
82
7 16 3
98
88
84
8 13 3
121
114
103
9 15 3
45
40
31
10 10 5
74
65
66
57
56
11 15 3
46
35
36
12 10 5
72
68
58
59
54
2 17 7
13 10 4
70
67
61
51
14 10 3
71
69
52
15 16 3
99
87
79
16 15 4
47
41
27
34
17 16 3
95
90
80
18 17 2
23
7
19 16 2
75
77
3 18 7
20 17 4
20
24
6
1
21 13 3
120
107
104
22 13 4
123
108
101
102
23 10 3
62
64
55
24 15 3
43
38
30
25 15 3
26
28
25
26 17 1
8
4 16 7
27 17 2
15
5
28 15 3
49
42
32
29 15 3
48
39
29
30 17 2
18
10
31 13 3
122
117
112
32 10 4
73
60
63
53
33 13 3
124
116
113
5 11 7
34 16 3
92
83
76
35 17 1
12
36 13 2
106
100
37 13 1
111
38 13 1
105
39 15 2
44
33
40 13 2
119
109
